.tab01 {
	background-color: #A1E86F;
	padding: 5px;
	border-top-width: 2px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #666666;
	border-right-color: #52A400;
	border-bottom-color: #CCCC66;
	border-left-color: #CCCC66;

}
.mountains {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bolder;
	font-variant: normal;
	color: #336600;
	text-decoration: none;
	font-style: normal;
	line-height: normal;
	padding: 3px 5px;


}
.pictab01 {
	border: 1px solid #666666;
}
.more {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	font-variant: normal;
	color: #FF6600;
	text-decoration: none;
	font-style: normal;
	line-height: normal;
	padding: 3px 5px;
}
.more:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.tab01side {

	background-color: #A1E86F;
	padding: 5px;
	border-top-width: 2px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #666666;
	border-right-color: #52A400;
	border-bottom-color: #CCCC66;
	border-left-color: #CCCC66;
	height: 200px;
}
.tab02 {
	background-color: #A1E86F;
	padding: 5px;
	border-top-width: 2px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #666666;
	border-right-color: #52A400;
	border-bottom-color: #52A400;
	border-left-color: #CCCC66;
	height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 4px;
	text-decoration: none;

}
.tab02undr {

	background-color: #A1E86F;
	padding: 5px;
	border-top-width: 2px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #666666;
	border-right-color: #52A400;
	border-bottom-color: #52A400;
	border-left-color: #CCCC66;
	height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 4px;
	text-decoration: none;
}
.mountains2 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	font-variant: normal;
	color: #336600;
	text-decoration: none;
	font-style: normal;
	line-height: normal;
	padding: 3px 5px;
}
.txtarea {
	width: 150px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	font-weight: normal;
	border: 1px outset #000000;
	height: 22px;


}
.sbtn {
	background-color: #A1E86F;
	color: #336600;
	text-decoration: none;
	font-family: Tahoma;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	cursor: hand;
	padding: 0px;
	height: 22px;
	width: 50px;
	border-top: 1px solid #FFFFFF;
	border-right: 1px solid #006600;
	border-bottom: 1px solid #006600;
	border-left: 1px solid #FFFFFF;




















}
.tab01w {

	background-color: #6BD700;
	padding: 5px;
	border-top-width: 4px;
	border-right-width: 2px;
	border-bottom-width: 3px;
	border-left-width: 3px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #A1E86F;
	border-right-color: #A1E86F;
	border-bottom-color: #CCCC66;
	border-left-color: #CCCC66;
}
.tab01w2 {


	background-color: #6BD700;
	padding: 5px;
	border-top-width: 4px;
	border-right-width: 2px;
	border-bottom-width: 3px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #A1E86F;
	border-right-color: #A1E86F;
	border-bottom-color: #CCCC66;
	border-left-color: #A1E86F;
}
.more2 {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	font-variant: normal;
	color: #FFFF00;
	text-decoration: none;
	font-style: normal;
	line-height: normal;
	padding: 3px 5px;
}
.more2:hover {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.tab01wsep {


	background-color: #5CE359;
	padding: 5px;
	border-top-width: 4px;
	border-right-width: 2px;
	border-bottom-width: 1px;
	border-left-width: 3px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #A1E86F;
	border-right-color: #A1E86F;
	border-bottom-color: #A1E86F;
	border-left-color: #CCCC66;
}
.spcing {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bolder;
	font-variant: normal;
	color: #336600;
	text-decoration: none;
	font-style: normal;
	line-height: normal;
	padding: 5px;
}
.mountainscmn {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	font-variant: normal;
	color: #336600;
	text-decoration: none;
	font-style: normal;
	line-height: normal;
	padding: 3px 5px;
}
